Subject: PWG> IPP> Poll for interest for a new "Universal Print Driver" (U

From: Harry Lewis <[email-masked]>
Date: Tue, 29 Apr 1997 12:46:54 -0400

Classification:

Regarding time for a UPD discussion...

>To my knowledge there are no plans to discuss the Universal Print Driver
>at the San Diego meetings.  I would also guess that the currently scheduled
>meetings are pretty full, so it's unlikely we could schedule time for this
>topic during the regularly scheduled hours.  (Unless we have time on Friday,
>based on the expected length of the JMP discussion.)

I think JMP is at a critical stage. PMP, however, appears to have
relinquished it's slot (if I'm not mistaken). So, if we borrow time,
please let's look at the PMP slot, not the JMP.

>However, for those PWG folks interested in discussing this topic during
>the dates of the upcoming San Diego meetings (the week of May 12), I would
>be most happy to organize some sort of "dinner discussion" where interested
>persons can share their ideas, etc.

If the PMP vacuum is already occupied, sure... dinner!

Harry Lewis